@media only screen and (min-width: 200px) {
  html {
    scroll-behavior: smooth;
  }

  * {
    color: #003000;
  }

  /* Start of Navbar  */
  nav#navId {
    padding: 4px 5px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: #146714;
    transition: 0.5s;
    z-index: 6000;
  }
  .links {
    position: fixed;
    top: -1000px;
    left: 0;
    right: 0;
    padding: 20px 10px 40px;
    width: 100vw;
    height: 100vh;
    background-color: rgb(170, 223, 170);
    transition: 1s ease;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 6010;
  }
  .links ul {
    padding: 0;
  }
  .links ul li {
    list-style: none;
  }
  .links ul li.ul_logo {
    position: relative;
    display: flex;
    justify-content: center;
  }
  .links ul li.ul_logo a {
    width: 105px;
  }
  .links ul li.ul_logo a img {
    width: 100px;
  }
  .links ul li.ul_logo .close_menu {
    position: absolute;
    top: 12px;
    right: 17px;
  }
  .close_menu span {
    font-size: 35px;
    font-weight: 700;
    cursor: pointer;
  }
  .links ul li a {
    display: block;
    text-decoration: none;
    text-align: center;
    font-size: 23px;
    text-transform: capitalize;
    padding: 10px 0;
    color: #004b00;
    font-weight: 600;
    transition: 0.5s;
  }
  .links ul li.loginButton {
    display: flex;
    justify-content: center;
    padding: 15px 0 0;
  }
  .links ul li.loginButton a {
    padding: 5px 10px;
    border: 2px solid #004b00;
  }
  .links ul li ul {
    width: 90%;
    margin: 0 auto;
    display: none;
    background-color: #004b00;
    padding: 7px 0;
  }
  .links ul li:hover a {
    color: rgb(102, 175, 102);
  }
  .links ul li:hover ul {
    display: block;
  }
  .links ul li:hover ul li a {
    color: rgb(223, 255, 223);
  }
  .links ul li ul li a {
    font-size: 20px;
  }
  .links ul li ul li:hover a {
    background-color: rgb(127, 187, 127);
    color: #004b00;
  }

  /* Humburger Styles */
  .humburger {
    width: 37px;
    height: 35px;
    position: absolute;
    top: 12px;
    right: 12px;
    cursor: pointer;
  }
  .humburger .bar1,
  .humburger .bar2 {
    height: 5px;
    background-color: rgb(223 255 223);
  }
  .humburger .bar2 {
    margin: 7px 0 2px;
  }
  .humburger span {
    color: rgb(223 255 223);
    font-size: 12px;
    text-align: center;
    display: block;
    font-weight: 800;
    transition: 2s;
  }

  nav div.logo img#logo_img {
    width: 150px;
    transition: 0.4s;
    cursor: pointer;
  }
  /* End of Navbar  */

  /* Start of Carousel  */
  .carousel-inner img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    filter: brightness(0.4);
  }
  .carousel-caption {
    bottom: 30px;
  }
  .carousel-caption h3 {
    margin: 0 0 20px;
    color: rgb(223, 255, 223);
  }
  .carousel-caption a {
    font-size: 22px;
    background-color: #004b00;
    color: rgb(223, 255, 223);
    padding: 6px 8px;
    border: 2px solid rgb(223, 255, 223);
    border-radius: 3px;
    text-decoration: none;
    transition: 0.5s;
  }
  .carousel-caption a:hover {
    background-color: rgb(223, 255, 223);
    border: 2px solid #004b00;
    color: #004b00;
    transition: 0.5s;
  }
  .carousel-caption p {
    display: none;
    color: rgb(188, 232, 188);
  }

  /* About Us */
  .about_us {
    padding: 0 20px 30px;
    position: relative;
  }
  .about_image {
    padding: 60px 0 0;
    position: relative;
  }
  .about_image h2 {
    position: absolute;
    left: 40px;
    font-size: 45px;
  }
  .about_image h2 span {
    color: #008300;
  }
  .about_image img {
    width: 100%;
  }
  .about_text {
    padding: 20px 0 10px;
  }
  .about_text p {
    font-size: 18px;
  }
  .about_text p span {
    color: #008300;
    font-weight: 600;
  }

  /* Services */
  .services {
    background-color: #c9e7c9;
    padding: 60px 0 0;
  }
  .services_heading {
    padding: 0 0 30px;
  }
  .services_heading h2 {
    text-align: center;
    font-size: 42px;
  }
  .service_image img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
  .services_child,
  .services_child2 {
    position: relative;
  }
  .services_child_absolute {
    position: absolute;
    top: 40px;
    left: 0;
    z-index: -10;
  }
  .about_child_absolute {
    position: absolute;
    top: 5px;
    left: 0;
    z-index: -10;
  }
  .services_text {
    padding: 40px 20px;
    background-color: #f2fff2;
  }
  .text_inner_div h3,
  .text_inner_div p {
    text-align: center;
  }
  .text_inner_div h3 {
    font-size: 30px;
    margin: 0 0 20px;
  }
  .text_inner_div p {
    font-size: 18px;
    margin: 0 0 30px;
  }
  .services_anchor {
    display: flex;
    justify-content: center;
  }
  .services_anchor a {
    display: block;
    font-size: 22px;
    color: #004b00;
    padding: 6px 8px;
    border: 2px solid #004b00;
    border-radius: 3px;
    text-decoration: none;
    transition: 0.5s;
  }
  .services_anchor a:hover {
    background-color: #004b00;
    color: rgb(223, 255, 223);
  }

  /* Contacts */
  .contacts {
    padding: 60px 10px 30px;
    background-color: #003300;
    border-bottom: 1px solid #003300;
  }
  .contacts_heading h2 {
    color: rgb(223, 255, 223);
    text-align: center;
    font-size: 42px;
  }
  .contacts_heading p {
    color: rgb(223, 255, 223, 81%);
    text-align: center;
    font-size: 18px;
  }
  .contacts_main {
    padding: 40px 0 10px;
  }
  .contacts_child {
    text-align: center;
    color: rgb(223, 255, 223, 81%);
    padding: 0 0 40px;
  }
  .contacts_child i,
  .contacts_child h3,
  .contacts_child h4 {
    color: rgba(223, 255, 223, 0.733);
  }
  .contacts_child i {
    font-size: 40px;
    margin: 0 0 20px;
  }
  .contacts_child h3 {
    font-weight: 350;
  }
  .contacts_child h4 {
    font-size: 27px;
  }
  .contacts_child h4#contactsEmail {
    font-size: 18px;
  }
  .social {
    display: flex;
    justify-content: center;
  }
  .social i {
    color: rgba(223, 255, 223, 0.733);
    padding: 0 10px;
    font-size: 45px;
  }

  /* Service Request Quotation form */
  .contact_us_modal .mb-3 {
    margin: 0 !important;
  }

  /* Footer Strip */
  .footer_strip {
    background-color: #001a00;
    display: flex;
    flex-direction: column;
  }
  .footer_strip .copyright,
  .footer_strip .developer {
    padding: 5px;
  }
  .footer_strip p {
    margin: 0;
    color: #dfffdfbb;
    text-align: center;
    font-size: 14px;
  }
  .footer_strip .developer img {
    width: 75px;
  }

  /* Login Modal */
  .login_modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #004b0085;
    z-index: 6005;
    padding-top: 55px;
    padding-bottom: 60px;
    overflow: auto;
  }
  .modal_content {
    position: relative;
    background-color: #c9e7c9;
    margin: auto;
    padding: 0;
    border: 1px solid #004b00;
    width: 80%;
    box-shadow: 0 4px 8px 0 #004b00c2, 0 6px 20px 0 #004b00c2;
    -webkit-animation: zoomIn;
    -webkit-animation-duration: 0.4s;
    animation: zoomIn;
    animation-duration: 0.4s;
  }
  .login_modal .modal_header {
    background-color: #004b00;
    position: relative;
    padding: 20px 5px 15px;
  }
  .login_modal .modal_header h3 {
    color: #c9e7c9;
    text-align: center;
    margin: 0;
  }
  .login_modal .modal_header span {
    position: absolute;
    color: #c9e7c9;
    top: -6px;
    right: 14px;
    font-size: 40px;
    font-weight: 600;
    cursor: pointer;
  }
  .login_modal .modal_body {
    padding: 40px 20px;
  }
  .login_modal .modal_body .mb-3 {
    margin: 0 0 2px !important;
  }
  .login_modal .modal_body i {
    font-size: 23px;
  }
  .login_modal .modal_body input {
    font-size: 18px;
    padding: 10px;
  }
  .input_errors p {
    color: red;
    margin: 0 0 20px;
    font-size: 16px;
  }
  .button_submit {
    display: flex;
    justify-content: center;
    margin: 30px 0 0;
  }
  .n_btn {
    background-color: #004b00;
    border: 2px solid #004b00;
    color: #c9e7c9;
    padding: 5px 7px;
    font-size: 20px;
    transition: 0.5s;
  }
  .n_btn:hover {
    background-color: #c9e7c9;
    border: 2px solid #004b00;
    color: #004b00;
    transition: 0.5s;
  }

  /* Keyframes animation for Login  modal */
  @-webkit-keyframes zoomIn {
    0% {
      transform: scale(0, 0);
      opacity: 0;
    }
    75% {
      transform: scale(1.2, 1.2);
      opacity: 0.5;
    }
    100% {
      transform: scale(1, 1);
      opacity: 1;
    }
  }

  @keyframes zoomIn {
    0% {
      transform: scale(0, 0);
      opacity: 0;
    }
    75% {
      transform: scale(1.2, 1.2);
      opacity: 0.5;
    }
    100% {
      transform: scale(1, 1);
      opacity: 1;
    }
  }

  @-webkit-keyframes zoomOut {
    0% {
      transform: scale(1, 1);
      opacity: 1;
    }
    25% {
      transform: scale(1.2, 1.2);
      opacity: 0.7;
    }
    100% {
      transform: scale(0, 0);
      opacity: 0;
    }
  }

  @keyframes zoomOut {
    0% {
      transform: scale(1, 1);
      opacity: 1;
    }
    25% {
      transform: scale(1.2, 1.2);
      opacity: 0.7;
    }
    100% {
      transform: scale(0, 0);
      opacity: 0;
    }
  }

  @keyframes fadeLoginModal {
    0% {
      opacity: 1;
    }
    25% {
      opacity: 0.7;
    }
    100% {
      opacity: 0;
    }
  }

  /* Contact us modal */
  .contact_us_modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #004b0085;
    z-index: 6005;
    padding-top: 55px;
    padding-bottom: 60px;
    overflow: auto;
  }
  .contact_us_modal .modal_header {
    background-color: #004b00;
    position: relative;
    padding: 30px 5px 18px;
  }
  .contact_us_modal .modal_header h3 {
    color: #c9e7c9;
    text-align: center;
    margin: 0;
  }
  .contact_us_modal .modal_header span {
    position: absolute;
    color: #c9e7c9;
    top: -13px;
    right: 14px;
    font-size: 40px;
    font-weight: 600;
    cursor: pointer;
  }
  .contact_us_modal .modal_body {
    padding: 40px 20px;
  }
  .wanna_talk h4 {
    font-size: 22px;
    font-style: italic;
    color: #e36000;
  }
  .wanna_talk p {
    font-size: 18px;
  }
  .contact_us_modal .modal_body i {
    font-size: 23px;
  }
  .contact_us_modal form {
    padding: 15px 0 0;
  }
  .contacts_flex1 {
    display: flex;
    flex-direction: column;
  }
  .contacts_flex1 .input_basket {
    padding: 0 0 5px;
  }
  .contacts_flex2 .input_basket {
    padding: 0 0 5px;
  }
  .contacts_value {
    font-size: 17px;
  }
  p.phone_no_guide {
    font-size: 14px;
    font-style: oblique;
    margin: 0;
  }
  .contacts_flex2 textarea {
    padding: 7px;
    width: 100%;
    border: none;
  }

  /* Quotation Request */
  /* Request Quotation */
  .wana_talk_req_quote h5 {
    font-size: 19px;
    text-align: center;
  }
  .wana_talk_req_quote h6 {
    text-align: center;
    font-size: 23px;
    color: #e36000;
    margin: 0 0 30px;
  }
  .wana_talk_req_quote h6#requestedService span {
    color: #31af31;
  }
}
@media only screen and (min-width: 360px) {
  nav div.logo img#logo_img {
    width: 200px;
  }
  .humburger {
    top: 17px;
  }

  /* Start of Navbar */
  .carousel-caption h3 {
    margin: 0 0 10px;
  }
  .carousel-caption p {
    display: block;
    font-size: 17px;
  }

  /* About Us */
  .about_image h2 {
    font-size: 50px;
  }
  .about_text p {
    font-size: 19px;
  }
  .about_child_absolute {
    top: -34px;
  }

  /* Services */
  .services_heading h2 {
    font-size: 47px;
  }
  .text_inner_div h3 {
    font-size: 33px;
  }
  .text_inner_div p {
    font-size: 19px;
  }
  .services_text {
    padding: 40px 30px;
  }
  .services_child_absolute {
    top: -40px;
  }

  /* Contacts */
  .contacts_heading h2 {
    font-size: 47px;
  }
  .contacts_heading p {
    font-size: 19px;
  }
  p.phone_no_guide {
    font-size: 15px;
  }

  /* Login modal */
  .login_modal {
    padding-top: 110px;
  }
}
@media only screen and (min-width: 410px) {
  nav div.logo img#logo_img {
    width: 220px;
  }
  .links ul li.ul_logo {
    padding: 40px 0 10px;
  }
  .links ul li.ul_logo a {
    width: 140px;
  }
  .links ul li.ul_logo a img {
    width: 100%;
  }
  .links ul li a {
    padding: 15px 0;
  }

  /* Start Carousel */
  .carousel-caption h3 {
    font-size: 33px;
  }
  .carousel-caption p {
    font-size: 19px;
  }

  /* About Us */
  .about_us {
    padding: 0 35px 40px;
  }
  .about_image {
    padding: 70px 0 0;
  }
  .about_image h2 {
    font-size: 60px;
  }
  .about_text p {
    font-size: 20px;
  }
  .about_child_absolute {
    top: -27px;
  }

  /* Services */
  .services {
    padding: 70px 0 0;
  }
  .services_heading h2 {
    font-size: 55px;
  }
  .services_text {
    padding: 40px 35px;
  }
  .text_inner_div h3 {
    font-size: 35px;
  }
  .text_inner_div p {
    font-size: 20px;
  }
  .services_anchor a {
    font-size: 24px;
  }

  /* Contacts */
  .contacts {
    padding: 70px 10px 30px;
  }
  .contacts_heading h2 {
    font-size: 55px;
  }
  .contacts_child h4#contactsEmail {
    font-size: 19px;
  }

  /* Login modal */
  .login_modal {
    padding-top: 135px;
  }
  .login_modal .modal_body {
    padding: 40px 30px;
  }
  .login_modal .modal_body input {
    font-size: 19px;
  }
  .n_btn {
    font-size: 22px;
  }

  /* Contacts us modal */
  .contact_us_modal .modal_body {
    padding: 40px 25px;
  }
}
@media only screen and (min-width: 600px) {
  nav#navId {
    padding: 10px 15px;
  }
  .links {
    top: -1000px;
  }
  nav div.logo img#logo_img {
    width: 270px;
  }
  .links ul li.ul_logo {
    padding: 80px 0 10px;
  }
  .links ul li.ul_logo a {
    width: 170px;
  }
  .humburger {
    top: 25px;
    right: 20px;
  }

  /* Start Carousel */
  .carousel-caption {
    bottom: 60px;
  }
  .carousel-caption h3 {
    font-size: 40px;
  }
  .carousel-caption p {
    font-size: 21px;
    margin: 0 0 35px;
  }
  .carousel-caption a {
    font-size: 23px;
  }

  /* About Us */
  .about_us {
    padding: 0 50px;
  }
  .about_image {
    padding: 80px 0 0;
  }
  .about_image h2 {
    font-size: 72px;
    left: 60px;
  }
  .about_text {
    padding: 20px 20px 10px;
  }
  .about_child_absolute {
    top: -65px;
  }

  /* Services */
  .services {
    padding: 80px 0 0;
  }
  .services_heading {
    padding: 0 0 45px;
  }
  .services_heading h2 {
    font-size: 60px;
  }
  .service_image img {
    height: 350px;
  }
  .text_inner_div h3 {
    font-size: 38px;
  }
  .services_child_absolute {
    top: -110px;
  }

  /* Contacts */
  .contacts_heading h2 {
    font-size: 60px;
  }
  .contacts_child h4#contactsEmail {
    font-size: 20px;
  }

  /* Quotation request */
  .wana_talk_req_quote h5 {
    font-size: 20px;
  }
  .wana_talk_req_quote h6 {
    font-size: 24px;
  }
  .input-group.input_group_xstyles {
    width: 75%;
  }

  /* Footer */
  .footer_strip p {
    font-size: 16px;
  }
  .footer_strip .copyright {
    padding: 10px 10px 0;
  }
  .footer_strip .developer {
    padding: 10px;
  }

  /* Login modal */
  .login_modal {
    padding-top: 190px;
  }
  .modal_content {
    width: 330px;
  }

  /* Contact us modal */
  .contact_us_modal .modal_content {
    width: 480px;
  }
  .wanna_talk h4 {
    font-size: 26px;
  }
  .wanna_talk p {
    font-size: 20px;
  }
  .contact_us_modal form {
    padding: 20px 0 0;
  }
  .contacts_flex1 {
    flex-direction: row;
  }
  .contacts_flex1 .input_basket {
    width: 50%;
  }
  .contacts_flex1 .input_basket:nth-child(odd) {
    padding: 0 8px 14px 0;
  }
  .contacts_flex1 .input_basket:nth-child(even) {
    padding: 0 0px 14px 8px;
  }
}
@media only screen and (min-width: 700px) {
  .links {
    top: -1190px;
  }

  .login_modal {
    padding-top: 240px;
  }

  /* Contact us modal */
  .contact_us_modal {
    padding-top: 125px;
  }
  .contact_us_modal .modal_content {
    width: 545px;
  }
  .contact_us_modal .modal_body {
    padding: 40px 35px;
  }
  .wanna_talk h4 {
    font-size: 28px;
  }
  .wanna_talk p {
    font-size: 22px;
  }
  .contacts_flex1 .input_basket:nth-child(odd) {
    padding: 0 10px 14px 0;
  }
  .contacts_flex1 .input_basket:nth-child(even) {
    padding: 0 0px 14px 10px;
  }

  /* Quotation request modal */
  .input-group.input_group_xstyles {
    width: 70%;
  }

}
@media only screen and (min-width: 768px) {
  .links {
    position: absolute;
    top: 0;
    left: auto;
    right: 0;
    background-color: transparent;
    width: 470px;
    height: 100px;
    padding: 30px 30px 0 0;
    overflow: visible;
  }
  .links ul {
    display: flex;
    justify-content: end;
    position: absolute;
    right: 20px;
    width: 100%;
    padding: 0;
  }
  .links ul li.ul_logo {
    display: none;
  }
  .links ul li {
    display: block;
  }
  .links ul li a {
    font-size: 19px;
    padding: 10px 0px 10px 20px;
    color: rgb(223, 255, 223);
  }
  .links ul li.dropdownli {
    position: relative;
  }
  .links ul li.dropdownli ul {
    position: absolute;
    top: 85%;
    left: 20px;
    width: 230px;
    background-color: #84da84;
  }
  .links ul li.dropdownli ul li a {
    text-align: left;
    color: #003d00;
    font-size: 18px;
    padding: 10px 10px 10px 20px;
  }
  .links ul li.dropdownli ul li:hover a {
    background-color: #65c265;
  }
  .links ul li.loginButton {
    padding: 5px 10px 10px 20px;
  }
  .links ul li.loginButton a {
    border: 2px solid rgb(223, 255, 223);
  }

  .humburger {
    display: none;
  }

  /* Start of Carousel */
  .carousel-caption h3 {
    font-size: 45px;
  }
  .carousel-caption a {
    font-size: 25px;
  }

  /* About Us */
  .about_us {
    display: flex;
  }
  .about_image,
  .about_text {
    width: 50%;
  }
  .about_image h2 {
    font-size: 47px;
  }
  .about_image img {
    width: 90%;
  }
  .about_text {
    padding: 150px 0px 10px 40px;
  }
  .about_child_absolute {
    top: -75px;
  }

  /* Services */
  .services_child,
  .services_child2 {
    display: flex;
  }
  .services_child2 {
    flex-direction: row-reverse;
  }
  .service_image,
  .services_text {
    width: 50%;
  }
  .service_image img {
    height: 370px;
  }
  .services_text {
    padding: 40px 40px 40px 33px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .text_inner_div {
    display: inline-block;
  }
  .text_inner_div h3 {
    font-size: 30px;
  }
  .text_inner_div p {
    font-size: 18px;
    margin: 0 0 20px;
  }
  .services_anchor a {
    font-size: 20px;
  }
  .services_child_absolute {
    top: -140px;
  }

  /* Contacts */
  .contacts {
    padding: 70px 17px 30px;
  }
  .contacts_main {
    display: flex;
    padding: 50px 0 10px;
  }
  .contacts_child {
    width: 33.333%;
  }
  .contacts_child h4#contactsEmail {
    font-size: 16px;
  }

    /* Quotation request modal */
    .input-group.input_group_xstyles {
      width: 65%;
    }

}

@media only screen and (min-width: 820px) {
  .links {
    width: 530px;
  }
  .links ul li a {
    font-size: 21px;
  }
  .links ul li.dropdownli ul {
    width: 240px;
  }
  .links ul li.dropdownli ul li a {
    font-size: 19px;
  }

  /* Services */
  .services_text {
    padding: 40px 45px 40px 40px;
  }
  .services_child_absolute {
    top: -100px;
  }

  /* Contacts */
  .contacts_child h4#contactsEmail {
    font-size: 17px;
  }

  .login_modal {
    padding-top: 270px;
  }

  /* Contact us modal */
  .contact_us_modal {
    padding-top: 65px;
  }

      /* Quotation request modal */
      .input-group.input_group_xstyles {
        width: 60%;
      }

}

@media only screen and (min-width: 1000px) {
  nav#navId {
    padding: 10px 15px 10px 40px;
  }
  .links {
    width: 650px;
  }
  .links ul {
    width: 700px;
    right: 40px;
  }
  .links ul li a {
    font-size: 23px;
    padding: 10px 0px 10px 40px;
  }
  .links ul li.dropdownli ul {
    left: 40px;
    width: 250px;
  }
  .links ul li.dropdownli ul li a {
    padding: 10px 0px 10px 20px;
    font-size: 20px;
  }

  /* Start of Carousel */
  .carousel-caption {
    bottom: 40px;
  }
  .carousel-caption h3 {
    font-size: 36px;
  }
  .carousel-caption p {
    margin: 0 0 20px;
  }

  /* Start of About Us */
  .about_us {
    padding: 0 70px;
  }
  .about_image h2 {
    font-size: 55px;
  }

  /* Services */
  .services_text {
    padding: 40px 55px 40px 40px;
  }
  .text_inner_div h3 {
    font-size: 35px;
  }
  .text_inner_div p {
    font-size: 19px;
  }
  .services_anchor a {
    font-size: 22px;
  }

  /* Contacts */
  .contacts_child h4#contactsEmail {
    font-size: 19px;
  }
  .contacts_child i,
  .social i {
    font-size: 40px;
  }

  /* Footer */
  .footer_strip {
    flex-direction: row;
    padding: 0 10px;
  }
  .footer_strip .copyright,
  .footer_strip .developer {
    width: 50%;
  }
  .footer_strip .copyright p {
    text-align: left;
  }
  .footer_strip .developer p {
    text-align: right;
  }

  /* Login Modal */
  .login_modal {
    padding-top: 84px;
  }
}
@media only screen and (min-width: 1280px) {
  nav div.logo img#logo_img {
    width: 300px;
  }
  .links {
    width: 900px;
  }
  .links ul {
    width: 850px;
  }
  .links ul li a {
    padding: 10px 0px 10px 70px;
  }
  .links ul li.loginButton {
    padding: 5px 10px 5px 60px;
  }
  .links ul li.dropdownli ul {
    left: 65px;
  }

  /* Start of About Us */
  .about_us {
    padding: 0 80px;
  }
  .about_image h2 {
    font-size: 60px;
  }
  .about_image img {
    width: 80%;
    display: block;
    margin: auto;
  }
  .about_text {
    padding: 200px 0px 10px 40px;
  }

  /* Services */
  .services_text {
    padding: 40px 60px 40px 40px;
  }
  .text_inner_div h3 {
    font-size: 40px;
  }
  .text_inner_div p {
    font-size: 20px;
    margin: 0 0 30px;
  }
  .service_image img {
    height: 430px;
  }

  .contacts_child h4#contactsEmail {
    font-size: 19px;
  }

  .login_modal {
    padding-top: 165px;
  }

      /* Quotation request modal */
      .input-group.input_group_xstyles {
        width: 65%;
      }

}

@media only screen and (min-width: 1366px) {
  @media only screen and (min-height: 619px) {
    .login_modal {
      padding-top: 100px;
    }
  }
  @media only screen and (min-height: 728px) {
    .login_modal {
      padding-top: 100px;
    }
  }
}
